<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="Warrior" Specialization="3" Name="Warrior-Protection">

    <DPS>22</DPS>
    <Strength>20</Strength>
    <Mastery>18</Mastery>
    <Stamina>18</Stamina>
    <ParryRating>18</ParryRating>
    <DodgeRating>16</DodgeRating>
    <Armor>0.5</Armor>
    <ExpertiseRating>12</ExpertiseRating>
    <AttackPower>10</AttackPower>
    <HitRating>10</HitRating>
    <WeaponType>Axe, Mace, Sword</WeaponType>
    <Agility>-1</Agility>
    <Intellect>-1</Intellect>
    <Spirit>-1</Spirit>
    <SpellPower>-1</SpellPower>
    <SpellPenetration>-1</SpellPenetration>

</WeightSet>